@charset "UTF-8";

/* ========BASIC======== */
* {
   font-family:helvetica,arial,"ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo,sans-serif;
   color:#333;
}

body {
   margin:0;
   padding: 0 0 0 0;
   line-height:1.3em;
   letter-spacing:1px;
   background-color:#ffffff;
   background-image:url(img/bg.png);
   background-position:top center;
   background-repeat:no-repeat;
}

br {
   letter-spacing:normal;
}

a {
   color:#aaaaaa;
   text-decoration:none;
}

a:hover {
   text-decoration:underline;
}

img {
   border:0;
}

h1,h3,h4,h5,h6 {
   margin:0;
}

h2 {
   font-size:18px;
   color:#000000;
   letter-spacing:-1px;
   margin:8px 0 5px 0;
}

h3 {
   font-size:12px;
   color:#888888;
   letter-spacing:0px;
   line-height:12px
}

h4 {
   font-size:16px;
   margin:10px 0 0 0;
   letter-spacing:0px;
}

h5 {
   font-size:12px;
   margin:0px 0 0 0;
   letter-spacing:0px;
}

h6 {
   font-size:14px;
   margin:0px 0 0 0;
   letter-spacing:0px;
   color:#000000;
}

p {
   font-size:11px;
   color:#666666;
   letter-spacing:0px;

}

section, article, nav, hgroup, header, footer {
   display:block;
}
#normal_content{
	font-size:11px;
	color:#000;
 }


/* ========BODY======== */

div#wrapper {
width:1020px;
margin:0 auto;
padding:0 5px;
border-top:solid 5px #000;
}

div#gnavi {
	height:50px;
	margin:0 0;
	padding:50px 0 0 0;
}

img#icon {
float:left;
}

div#gnavi ul {
	float:right;
}
div#gnavi li {
	float:left;
	list-style:none;
	margin:5px 0px 0 20px;
}


div.index, div.indextop {
	float:left;
	width:237px;
	margin:100px 15px 0 0;
	padding:5px 0 0 3px;
	border-top:solid 1px #ccc;
}
div.indextop{
	margin:0 15px 0 0;
}
div.index ul {
font-size:15px;
}

p.index-large {
	color:#333333;
	font-size:12px;
	margin:5px 0 0 2px;
	line-height:22px;
}

div.index-plugin {
	margin:0 0 0 0;
	position:absolute;
	top:485px;
	left:0;
}
div.index h3 {
	padding:10px 0 0 0;
}
.indextop h3, .noline-index h3{
	font-size:1em;
	margin:6px 0 0 0;
}

div.noline-index {
float:left;
width:235px;
margin:100px 18px 0 0;
}

div.speaker-index {
float:left;
width:235px;
margin:10px 18px 0 0;
}

div.contents, div.contentstop {
float:left;
margin:100px 0 0 0;
width:765px;
}
div.contentstop{
	margin:0;	
}

p.large {
color:#333333;
font-size:14px;
margin:0 0 15px 0;
}

p.speaker-p {
color:#999999;
font-size:13px;
}

p.occupation {
color:#aaaaaa;
font-size:12px;
line-height:12px;
margin:0 0 5px 0;
}

p.speaker-occupation {
color:#aaaaaa;
font-size:11px;
margin:0 0 -3px 0;
font-style:italic;
line-height:1em;
}

img.speaker-pic {
float:left;
}

img.timeline {
float:left;
margin:6px 0 0 -80px;
}

img.mail {
float:left;
margin:0 5px 0 0;
}

img.people {
float:left;
}

h5.prof-h5 {
	float:left;
	width:200px;
	margin:38px 0 0 25px;
	font-size:14px;
	line-height:17px;
}

h5.prof-h5g {
	float:left;
	width:200px;
	margin:38px 0 0 40px;
	font-size:14px;
	line-height:17px;
	color:#aaaaaa;
}

a.interest {
text-decoration:underline;
}

a.interest:hover {
text-decoration:none;
}

div#prof1 {
margin:45px 0 0 0;
float:left;
width:760px;
}

div#prof2 {
margin:20px 0 0 0;
float:left;
width:760px;
}

div#prof3 {
margin:-15px 0 0 0;
float:left;
width:760px;
}

div#prof4 {
margin:35px 0 0 0;
float:left;
width:760px;
}

div#prof5 {
margin:30px 0 0 0;
float:left;
width:760px;
}

div#prof6 {
margin:75px 0 0 0;
float:left;
width:760px;
}

div#prof7 {
margin:-5px 0 0 0;
float:left;
width:760px;
}

div#prof8 {
margin:55px 0 0 0;
float:left;
width:760px;
}

div#prof9 {
margin:90px 0 0 0;
float:left;
width:760px;
}

img.prof-img {
/* margin:0 0 0 10px;
float:left; */
}

div.participant-image {
float:right;
}

div.participant-content {
float:left;
width:500px;
}

div.introduction {
	float:left;
	width:250px;
	margin:0 0 15px 0;
	overflow:hidden;
	position:relative;
}

div.introduction img{
	float:left;
}

div.introduction p {
	line-height:14px;
	margin:0 0 0 10px;	
	float:left;
	width:120px;
}
h6.t_prof{
	width:100px;
	margin:0 0 0 10px;	
	left:110px;
}
.pagepeople_container{
	width:120px;
	position:absolute;
	top:0;
	left:110px;	
}



div.profile_container{
	position:relative;
	float:left;
	width:380px;
	height:115px;
	overflow:hidden;
	margin:0 0 25px 0;
}
div.name-info {
	position:absolute;
	top:0;
	left:110px;
	padding:0 0 5px 20px;
	width:244px;
}
div.name h6{
	line-height:1.1em;
	}

div.support {
float:left;
width:780px;
margin:20px 0 0 0;
}
div.name-wrapper {
width:765px;
float:left;
}

div.name {
float:left;
width:155px;
margin:0 100px 15px 0;
}

div.speaker-contents {
float:left;
margin:10px 0 0 0;
width:500px;
}

div.contents-plugin {
	position:absolute;
	top:90px;
	left:200px;
	width:150px;
}

div.talk-content {
float:left;
width:245px;
margin:0 10px 0 0;
height:300px;
overflow:hidden;
}
div.confpage div.talk-content {
float:left;
width:245px;
margin:0 10px 0 0;
height:230px;
overflow:hidden;
}
div.confpage h2{
	margin-bottom:20px;
}

div.mini-contents {
float:left;
width:350px;
margin:0 10px 0 0;
}
div.mini-contents h3{
	color:red;
}

div#whatistedx{
margin:30px 0 0 0;
float:left;
width:375px;
}
div#whatisted{
margin:30px 0 0 15px;
float:left;
width:375px;
}

div.multi-con {
float:left;
width:240px;
margin:100px 15px 0 0;
}

div.multi-index {
height:250px;
}
div.multi-index img{
	margin:0 0 1em 0;
}
div.multi-index h3, div.top2nd h3{
	color:red;	
}

div.index ul {
margin:10px 0 0 -50px
}

div.index li {
/* float:left; */
list-style:none;
color:#aaaaaa;
font-size:15px;
letter-spacing:0px;
margin:0 15px 0 10px;
}

li.year {
text-decoration:underline;
}

p.years {
color:#aaaaaa;
font-size:15px;
}

div.clearfix {width:100%;}
div.clearfix:after{
    content: ""; 
    display: block; 
    clear: both;}

div#footer {
width:1020px;
border-top:solid 1px #cccccc;
margin:100px 0 50px 0;
padding:20px 0 0 0;
}

div#contact {
float:left;
width:255px;
margin:0;
}

div#menu {
float:left;
width:255px;
margin:0;
}
div#menu a{
	color:#000;	
}
div#exclusive {
float:left;
}

div#exclusive img {
margin:10px 20px 10px 0;
}

div#fb-connect {
}

img#footer-icon {
 float:left;
 width:100px;
 margin:0 155px 0 0;
}

p#copy {
width:100%bor;
text-align:center;
padding: 80px 0 0 0;
color:#aaaaaa;
}

div.footer-space {
height:200px;


}
.singlespeaker{
	position:relative;	
}


.indextopcontent{	
	width:1020px;
	margin:0 0 30px 0;
	
}
.indexindex{
	float:left;
	width:237px;
	margin:80px 15px 0 0;
	padding:5px 0 0 3px;
	border-top:solid 1px #ccc;
}
.indextitle{
	width:235px;
	padding:25px 10px 0 0;
	float:left;
	height:200px;
}
.indexcontent{
	width:500px;
	height:100px;
	overflow:hidden;
	padding:25px 0 0 0;
	float:right;
}
.indextitle h3 {
    color: black;
    margin: 0;
    line-height: 1.75em;
}
.indextitle p{
	margin:5px 0 0 0;	
}
.indexcontent p{
	margin:0px 0 1em 0;	
	padding:0
}

div.top2nd{
	margin-top:0px;	
	line-height:1.4em;
}
div.top2nd p.large{
	line-height:1.8em;	
}


/*

ページング

*/



a.active {
    text-decoration:underline;
}
a:hover { text-decoration:underline;}


.motion {
	display: none; 
}
.motion_sponsor {
	display: none; 
}
.motion_organizer {
	display: none; 
}
#speaker_area1 {
	display: block;
}
#sponsor_area1 {
	display: block;
}
#organizer_area1 {
	display: block;
}
.sponsor_wrapper{
	float:left;
	width:100%;
	margin:0 0 25px 0;	
}
.sponsor_wrapper a{
	color:#000;
}
.sponsor_wrapper h6{
	font-size:12px;	
}

h3.sponsors_h{
	font-size:14px;
	margin:0 0 1em 0;
	float:left;
	width:100%;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}

blockquote, q {
	quotes: "" "";
}

a:focus {
/*\*/
	overflow: hidden;
/**/
}


/*
白黒化
*/

.bwWrapper {
    position:relative;
    display:block;
}


/* social media */
.tw{
	width:100px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
}
.fb{
	width:120px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:100px;
}

.rindex{
	position:relative;	
}



/* スワイプ */



.organizerz a{
	color:#000;
}


.talkabout{
	height:370px;
	overflow:auto;	
	overflow-x:hidden;
}



div#gnavi {

    height: 100px;
      margin: 0 0;
      padding: 50px 0 0 0;
    position: relative;
      overflow: hidden;
}


#lang {

    position: absolute;
    top: 5px;
    right: 0;
	height:15px;
    font-family: Monaco, monospace;
    letter-spacing: -.06em;
	vertical-align:bottom;
}
#lang img{
	margin:0;	
}#lang span, #lang span a {

    font-family: Monaco, monospace;
    font-size: 12px;

}

#lang span a.active{
   color: #333;
}

#lang img#contact_image{
	vertical-align:middle;
}




.em_youtube_765{
	width:765px;
	margin:0 auto 20px auto;	
}
.margin_top20px{
	margin-top:20px;
}

.about_container{
	float:left;
	margin:0 0 20px 0;	
}
.about2nd{
	margin-top:100px;
}
.about2nd .large{
	line-height:1.8em;	
}
div.about_contents_top {
	float:left;
	margin:0 0 0 0;
	width:765px;
}

.top-nomargin{
	margin-top:-0.8em;	
}




ul.yearlist{
	margin:12px 0 0 5px;
	padding:0;
	list-style:none;
}
.yearlist li{
	margin:0;
	padding:0;
}




.single-talk{
	position:relative;
	width:760px;
	height:466px;	
}
.single-talk #playbutton{
	position:absolute;
	left:10px;
	top:10px;	
	z-index:10;
}

#bwtalk{
	z-index:0;	
}




/*
	アンケートフォーム
*/

.enq_iroha_block{
	width:100%;
	margin:0 0 20px 0;
	float:left;
	clear:both;
}
.label_block{
	width:80px;
	float:left;
}
.label_block label,
.label_block input,{
	float:left;	
}
.label_block input{
	
	margin:0 0 0 28px;
}
.survey-question{
	clear:both;
	float:left;
	margin:0 0 50px 0;
	width:1020px;
}

#tedxseeds2012_enq,
#tedxseeds2012_enq p{
	font-size:1.1em;	
}

#question-1 input{
	font-size:15px;
	width:300px;
	padding:3px;
}
#question-2 input{
	font-size:15px;
	width:300px;
	padding:3px;
}
#question-3 input{
	font-size:15px;
	width:300px;
	padding:3px;
}
#question-5 input{
	font-size:15px;
	width:600px;
	padding:3px;
}
#question-6 input{
	font-size:15px;
	width:300px;
	padding:3px;
}
#question-7 textarea{
	font-size:13px;
	width:400px;
	height:200px;
	padding:3px;
}
#survey-action-button{
	font-size:16px;
	font-weight:bold;
	height:2em;
	width:100px;
	padding:3px;
}